### Function

# GimpUi toggle_button_update

unstable since: 3.0

#### Declaration [src]

    void
    gimp_toggle_button_update (
      GtkWidget* widget,
      gpointer data
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkToggleButton`.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  A pointer to a #gint variable which will store the value of gtk_toggle_button_get_active().

  The argument can be `NULL`.
  The data is owned by the caller of the function.